SAP Knowledge Base Article - Preview

2619606 - Required file xxx.SCA is not visible for your user [JAVA System]

Symptom

  • You are creating an upgrade plan for a JAVA only system using Maintenance Planner.
    If you have an ABAP only system, kindly refer to KBA 2588426 for a possible solution.
     
  • After selecting the target release and the OS/DB files, you encounter the error "Validation of software packages failed. Please check the logs."
     
  • In the Maintenance Planner logs, you see requirements for JAVA relevant packages 
    Below is an example of what you could find:
Validation went unsuccessful
Required file BPERP5ESS18_0-10003288.SCA is not visible for your user Sxxxxxxxxxx
Required file BPERP5SAL18_0-10003285.SCA is not visible for your user Sxxxxxxxxxx
Required file BPERP5QIN18_0-10003282.SCA is not visible for your user Sxxxxxxxxxx
Required file BPERP5MTC18_0-10003283.SCA is not visible for your user Sxxxxxxxxxx
Required file BPERP5PRS18_0-10003281.SCA is not visible for your user Sxxxxxxxxxx
Required file BPRETAIL00_0-20000791.sca is not visible for your user Sxxxxxxxxxx
Required file ISHERCSS18_0-20001218.SCA is not visible for your user Sxxxxxxxxxx
Required file SAPPSS18_0-20001217.SCA is not visible for your user Sxxxxxxxxxx
Required file SAPESS23_0-20000512.SCA is not visible for your user Sxxxxxxxxxx
Required file SAPASR18_0-20001216.SCA is not visible for your user Sxxxxxxxxxx
Required file SAPMSS22_0-20000503.SCA is not visible for your user Sxxxxxxxxxx

erp6filesjava.PNG


Read more...

Product

SAP ERP 6.0

Keywords

MP, upgrade, verify not working , KBA , BC-UPG-MP , Maintenance Planning Tools , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.